@import url("/css/jquery.fancybox/jquery.fancybox-1.3.4.css");

.socialMediaItem  {
  width: 290px;
  

  float:left;
  margin-right: 10px;
  margin-bottom: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 5x rgba(0, 0, 0, 0.06);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 5px rgba(0, 0, 0, 0.06);
  background-color:#FFFFFF;
  border: 1px solid #BCBCBC;
  overflow:hidden;
  
}

.socialMediaItem .time {
   font-size: 11px;
}

.socialMediaItemTwitter  {
  border-top: 5px solid #0fa6d0;
}

.socialMediaItemFacebook  {
  border-top: 5px solid #3a5aa4;
}

.socialMediaItem .visibility {
  float:right;
}

.socialMediaItem iframe {
  width: 290px;
  height: 210px;
}

.socialMediaItemInstagram  {
  border-top: 5px solid #412920;
}


.socialMediaItem .profile {
  height: 50px;
  padding: 10px;
  background-color:#F4F4F4;
  border-bottom: 1px solid #FFFFFF;
}
.socialMediaItem .profile .name {
  font-weight:bold;
  font-size: 12px;
  overflow:hidden;
}

.socialMediaItem .profile .icon {
  float:right;
}


.socialMediaItem .text {
  padding: 10px;

}

.socialMediaItem .profilePicture {
  width: 30px;
  height: 30px;
  padding: 3px;
  border: 1px solid #AAA;
  margin-right: 10px;
  float:left;
}

.socialMediaItem .profilePicture img {
  width: 30px;
  height: 30px;
}


.socialMediaItem .pictureContainer {
  width: 100%;
}

.socialMediaItem .pictureContainer img {
  width: 100%;

}

.socialMediaItem .textOverlay {
  padding: 10px;
  font-size: 13px;
  color:#444444;
  
}

.socialMediaItem .textContent .container {
  font-size: 14px;
  color:#444444;
  
}




